@charset "utf-8";

@import url('tabs.css');
@import url('lightbox.css');

.breadcrumb { display: none; }

/* Global Elements */

* { padding: 0; margin: 0; }
body { 
  font: 12px/18px "Arial", verdana;
  background-color: #000;
  color: #3E0000; 
  margin: auto 0 auto 0;
}

p { margin-bottom: 15px;  }
img { border: 0; }

hr {
  height: 1px;
  margin: 25px 0 25px 0;
  background-color: #999;
  border: 0px none; 
  clear: both;
  align: left;
}

h1, h2 { text-transform: uppercase; }

h1 { 
  font: 22px/26px "Times New Roman", Times, serif;
  padding-bottom: 10px; 
  color: #CC0000;
  font-weight: bold;
}
h2, h2 a { 
  font: 16px/20px "Times New Roman", Times, serif;
  padding-bottom: 7px;
  color: #3e0000;
  font-weight: bold;
}

time { font-size: 11px; }


.c_l input[type="text"] { width: 170px; }
input {
   height: 16px; 
   border: 1px solid #3E0000; 
   color: #3E0000; 
   padding: 3px; 
 }
 

input[type="submit"], button, .add_to_cart_button, add_to_cart_button2 { padding: 6px 3px 6px 3px; color: #FFF; background-color: #990000; border: 1px solid #3E0000; text-transform: capitalize; }
input[type="submit"]:hover, button:hover, .add_to_cart_button:hover { background-color: #000; cursor: pointer; }
.add_to_cart_button, .add_to_cart_button2 { display: block; margin-top: 10px; text-decoration: none; }

input[type="submit"] { height: 24px; padding: 3px; } 
.add_to_cart_button2 { background-color: #000; color: #FFF }
.add_to_cart_button2:hover { background-color: #CCC; color: #000; }

/* Global Elements */


/* Structure Elements */

.ctn, .hdr, .c_l, .c_r, .ftr, .qty { float: left; }

.ctn {
  width: 990px; 
  clear: both; 
  background: url('../../img/bg_main.jpg') repeat-y; 
  background-position: 0 136px;
}
.hdr {
  width: 990px; height: 136px; 
  background: url('../../img/bg_header.jpg') no-repeat;
}
.c_l { width: 251px; padding: 0 0 15px 0; }
.c_r {
  width: 699px;
  padding: 125px 20px 15px 20px; 
  background: url('../../img/bg_lower.png') no-repeat;
}
.ftr {
  width: 960px; height: 136px; 
  color: #FFF; 
  padding: 15px; 
  text-align: center;
}

.c_com { float: left; width: 670px; }
.c_com_i { float: left; width: 595px; padding-left: 15px; }

/* Structure Elements */


/* Element Properties */

/*.c_l li { 
  border-top: 1px solid #FFF; 
  padding: 5px 15px 5px 15px;
  list-style: none;
  margin-right: 1px;
}*/
.c_l ul {
    list-style: none;
}
.c_l ul li {
    display: block;
    position: relative;
  border-top: 1px solid #FFF; 
  list-style: none;
  margin-right: 1px;
}
.c_l li ul {
    display: none;
}
.c_l ul li a {
    display: block;
    white-space: nowrap;
	  padding: 5px 15px 5px 15px;
}
.c_l li:hover ul {
    display: block;
    position: absolute;
	left: 250px;
	top: 0;
	z-index: 999;
}
.c_l li:hover li {
    float: none;
    border-top: 0;
}
.c_l li:hover a { background: #990000; color: #FFF; text-decoration: none; }
.c_l li:hover li a { background: #666; border-bottom: 1px solid #FFF; border-left: 1px solid #CC0000; }
.c_l li:hover li a:hover {
    background: #333; color: #fff;
}

















.c_l form { padding: 15px; }

.c_r p { /*text-indent: 25px;*/ }
.ftr p { margin-top: 15px; }
.ftr li { display: inline; margin-right: 15px; }
.ftr .sub-menu { display: none; }
.thumbnails img { border: 1px solid #3e0000; padding: 3px; margin: 0 5px 10px 0;  }
.prc { font-weight: normal; font-size: 34px; color: #3e0000; margin: 0 0 10px 0; text-transform: lowercase; }
.qty { margin-right: 10px; }
.breadcrumb, #breadcrumb { margin: 10px 0 20px 0; border-top: 1px solid #999; border-bottom: 1px solid #999; padding: 4px 8px 4px 8px; color: #000; }
.c_com_i p { margin-top: 7px; }
.c_r ul { margin: 0 0 20px 30px; }
.category, .category2 { float: left; border: 1px solid #666; width: 150px; padding: 3px; text-align: center; margin: 5px 16px 16px 0; }

/* Element Properties */


/* Navigation */

a { color: #CC0000; }
a:hover { text-decoration: none; }

.c_l a { color: #000; text-decoration: none; }
.c_l a:hover, h2 a:hover { color: #990000; text-decoration: underline; }

h2 a { text-decoration: none; }

/* Navigation */


/* hacks */

.post-33 header { text-align: center; }
.alignright { float: right; margin-left: 20px; }

/* hacks */


/* billing */

.col-1, .col-2 { float: left;  }
.col-1 { width: 360px; } 
.col-2 { width: 335px; }

.col-1 label { display: block; width: 150px; float: left; }
.col-1 input, .col-1 select { width: 160px; }
.checkshop_table { width: 335px; }

.woocommerce_error { 
  border: 1px solid #CC0000; 
  background-color: #FFCCCC; 
  color: #990000; 
  margin: 0 0 20px 0;
  list-style: none;
  padding: 5px 20px 20px 20px;
  width: 600px;
}
.entry-content ul { padding-top: 20px; }

/* billing */

/* check-out */

.checkshop_table th, .shop_table td { text-align: left; border: 0; border-collapse: collapse;  font-size: 12px;  }
.checkshop_table th { background-color: #990000; color: #FFF; padding: 5px;  font-size: 12px;}
.checkcart-subtotal td { padding-top: 15px; font-size: 12px; }
.checktotal td { padding-bottom: 15px; font-size: 12px; }
.checkproduct-name { width: 190px; font-size: 12px; }
.checkproduct-total { width: 100px; font-size: 12px; }
/* check-out */

/* cart */

.shop_table td, th { text-align: left; }
.shop_table th { 
  background-color: #990000; 
  color: #FFF; 
  padding: 5px 0 5px 0; 
  text-transform: uppercase;
  font: 12px/18px "Arial", verdana;
}
.shop_table td { padding: 15px 0 15px 0; font: 12px/18px "Arial", verdana; }

.product-remove { width: 40px; font-size: 12px; }
.product-thumbnail { width: 80px; font-size: 12px; }
.product-name { width: 340px; font-size: 12px;  }
.product-price { width: 80px; font-size: 12px;  }
.product-quantity { width: 80px;  font-size: 12px; }
.product-subtotal { width: 80px; font-size: 12px; }

.cart-collaterals { clear: both; float: right;  font-size: 12px; }
.totals { border: 1px solid #666; padding: 8px; width: 240px; background-color: #EFEFEF;  font-size: 12px; }

.pflag {
  position: absolute; 
  width: auto; 
  padding: 3px 5px 3px 5px; 
  margin: -175px 0 0 -4px; 
  background-color: #990000; 
  color: #FFF; 
  font-weight: bold;
}
iframe { position: relative; z-index: 0; }

/* cart */ 